#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-80Fq4ior86B61PofbjQ43t
key:                  tasty-hspec-1.2.0.3-80Fq4ior86B61PofbjQ43t
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  be99757cd652d064730d46b4827838ef
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-80Fq4ior86B61PofbjQ43t
depends:
    QuickCheck-2.14.3-KglZRIILqj13C4GmkOAzbm base-4.16.4.0
    hspec-2.10.9-LE889lmPBz43CgozpzTILk
    hspec-core-2.10.9-KGq256TiPQJ31oPopbT7FE
    tasty-1.4.3-5lpGv6GxGqXCGSbxUoauJO
    tasty-quickcheck-0.10.2-1ZegHbIJVv1IW196w3R512
    tasty-smallcheck-0.8.2-39gOPBmxdMl6U5AsVvTrRC

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

